<?php 
    include "Admin/config/setup.php";
    session_start();
    if($_POST['aid']){
        $_SESSION['check'] = $_POST['check'];
        $_SESSION['text'] = $_POST['text'];
        $_SESSION['alert'] = $_POST['alert'];
    }
    if($_POST['fid']){
        $_SESSION['check'] = $_POST['check'];
        $_SESSION['alert'] = $_POST['alert'];
    }
    if($_POST['lid']){
        $_SESSION['check'] = $_POST['check'];
        $_SESSION['text'] = $_POST['text'];
        $_SESSION['alert'] = $_POST['alert'];
    }
?>